Community
Showing results for 
Search instead for 
Do you mean 
Reply

Act! Cloud Integration installation

Highlighted
New Member
Posts: 1
Country: USA

Act! Cloud Integration installation

The newest version of the Act! Integration, 22.1.212.0, requires installation by the user and requires the user to have elevated rights. Standard user accounts on a Windows domain do not have administrative rights to install software. This needs  to be able to be installed by an administrative account and be available for ALL users on a computer, like the previous version. Best practices dictate that standard user accounts do not have rights to install software, as that poses an extreme risk for malicious software to install and replicate, so the Integration needs to be able to install and run with OUT elevated credentials.